/* text & links */
H1 {
	font-size: 2.3em;
	font-weight: 400;
	padding: 15px 0 0 15px;
}
H2 {
	margin: 0 0 10px;
	font-weight: normal;
	font-size: 1.9em;
	line-height: 1.1;
}
H3 {
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1.1;
	padding-bottom: 8px;
}
H4 {
	margin: 0 0 5px;
	font-size: 1em;
}
H5 {
	font-size: 1em;
	font-weight: 400;
	padding: 2px 0 3px 7px;
}

.small {
	font-size: 0.9em;
}
.small2 {
	font-size: 0.7em;
}
.small3 {
 font-size: 0.6em;
}
.normal {
	font-size: 1.2em !important;
	line-height: 1.5;
}
.large {
	font-size: 1.25em !important;
	line-height: 1.4;
}
.arrow {
	font-size: 1.25em !important;
	line-height: 0.9;
	text-decoration:none;
}
.tech {
	font-size: 1.1em;
	line-height: 1.2;
	color: #999;
}

.orange {
	color: #c00;
}
a.orange {
	color: #c00;
	text-decoration: none;
}
a.orange:hover {
	color: #039;
	text-decoration: none;
}

a.func {
	color: #999;
	text-decoration: none;
}
a.func:hover {
	color: #c00;
}

a.tag:hover {
	color: #fff;
	background: #0063DC;
	text-decoration: none
}

a.ablack {
	color: #333;
	text-decoration: none;
}
a.ablack:hover {
	color: #333;
	text-decoration: none;
}

.small4h4 {
	font-size: 0.55em;
	font-size: expression('0.6em');
}
@media all and (min-width: 0px) { /* Opera */
  body .small4h4 {font-size: 0.6em}
}
.small4h4 a:visited {
	color: #999
}
.small4h4 a:hover {
	color: #c00
}
/* end text & links */



/* colors declaration */
.blue {
	background-color: #ebf5ff
}
.aquablue {
	background-color: #c9e5ff
}
.lightblue {
	background-color: #f9fcff
}
.gray {
	color: #999;
	font-weight: 400;
}
.gray2 {
	background-color: #ececec
}
.gray3 {
	color: #ccc
}
.gray_box {
	background-color: #dcdcdc
}
.lightgray {
	background-color: #fcfcfc
}
.lightgray2 {
	background-color: #f7f7f9
}
.textcolor {
	color: #333;
}
.cherry {
	color: #900;
}
.minus {
	color: #FF0100;
}
.plus {
	color: #006502;
}
.errorElem {
	color: #CC0000;
}
/* end colors declaration */
